package com.fs.erp.dto;

import lombok.Data;
import lombok.experimental.Accessors;
import java.io.Serializable;

/**
 * 商品上传结果DTO
 *
 * @author xdd
 * @date 2025-02-27
 * @version 1.0
 * @since 1.0
 */
@Data
@Accessors(chain = true)
public class ProductUploadResultDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 是否上传成功
     */
    private String isSuccess;

    /**
     * 商品编码
     */
    private String skuId;

    /**
     * 执行信息
     */
    private String msg;

}
