package com.fs.erp.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * 订单商品项DTO
 */
@Data
public class OrderItemDTO implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * SKU ID
     */
    private String skuId;

    /**
     * 店铺SKU ID
     */
    private String shopSkuId;

    /**
     * 金额
     */
    private Double amount;

    /**
     * 基础价格
     */
    private Double basePrice;

    /**
     * 数量
     */
    private Integer qty;

    /**
     * 商品名称
     */
    private String name;

    /**
     * 外部订单项ID
     */
    private String outerOiId;

    /**
     * 批次ID
     */
    private String batchId;

    /**
     * 生产日期
     */
    private String producedDate;
}
